{
    "variants": {
        "half=bottom": [ { "model": "half_slab_dark_oak" }, { "model": "slab/half_slab_dark_oak1" }, { "model": "slab/half_slab_dark_oak2" } ],
        "half=top": [ { "model": "upper_slab_dark_oak" }
, { "model": "slab/upper_slab_dark_oak1" }, { "model": "slab/upper_slab_dark_oak2" } ]    }
}
